RubyGems Navigation menu

rubypunk 0.0.1

A 3D voxel based environment for those new to coding or ruby to explore the language visually.

Gemfile
          gem 'rubypunk', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rubypunk
  
  
  
  
  
  
  

Total downloads 1,405

For this version 738

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 2, 2012 (4 KB)
  2. 0.0.0 - December 2, 2012 (3 KB)